body {	
	font : 0.8em/1.6em Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 5px auto;
	padding : 0px;
	color : #333333;
	background : #FBFBFB;
	text-align : center;
}

#container {
	color : #333333;
	background : #FDFEFE url("../images/gen/page/back.jpg") repeat-y left;
	text-align : left;
	border-top : 1px solid Black;
	border-left : 1px solid Black;
	border-right : 1px solid Black;
	margin : 0px auto;
	width : 99%;
}

/* General Declarations */
h1 {
	font-size : 1.8em;
	font-style : italic;
}

h1 a {
	text-decoration : none;
}

h2 {
	font-size : 1.4em;
	font-weight : normal;
}

h3 {
	font-size : 1.2em;
}

a {
	color: #804D00;
	text-decoration : underline;
	background-color : transparent;
}

a:hover {
	color : Black;
	background-color: #FF9900;
	text-decoration : none;
}

hr.hrside {
      color: #804D00;
      background-color: #804D00;
      height: 1px;
    }

/* Header */
#header {
	background :  url("../images/gen/page/moreback.jpg") repeat-x;
	height : 80px;
	margin : 0px;
	padding : 0px;
}

#header h1, #header h2 {
	margin : 0 0 0 100px;
	padding : 5px;
}

.logo2 {
	background :  url("../images/gen/leaver/leavertree.jpg") no-repeat 0px;
	width : 100px;
	height : 80px;
	float : left;
}

/* Site Navigation Bar */
 #navcontainer {
	margin: 0;
	padding: 1px 5px;
 	height : 1.5em;
 	text-align : right;
}

 #navcontainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	 float : right;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
	text-decoration: none;
	padding: .1em 0.75em;
	color: #000000;
	background-color: #FF9900;
	border: 1px solid #804D00;
}

#navcontainer ul li a:hover, #navcontainer #current a {
	color: #000000;
	background-color: #FFF7E5;
}

/* Side Panel */
#side { 
	float: left;
	width: 130px;
	margin: 0px;
	padding: 5px 1em;
	color : #333333;
	background : transparent;
	text-align : center;
}

#side h3 {
	margin : 0px;
	padding-bottom : 10px;
}

/* Side Menu */
#side ul {
	padding : 0px;
	margin : 0px auto;
	list-style-type : none;
}

#side li {
	padding : 0px;
	margin : 0 0 0.2em 0;
}

#side li a {
	display: block;
	color: #000000;
	background-color: #FF9900;
	width: 100px;
	padding: 0.2em 0.8em;
	text-decoration: none;
	border : 1px solid #804D00;
}

#side li a:hover {
	color: #000000;
	background-color: #FFF7E5;
	border : 1px solid #FF9900;
}

#side #active a {
	display: block;
	color: #000000;
	background-color: #FFF7E5;
	width: 100px;
	padding: 0.2em 0.8em;
	text-decoration: none;
	border : 1px solid #FF9900;
}

#side img {
	border : none;
}

#side a:hover img {
	background : transparent;
}

/* Main Panel */
#main {
	margin-left : 170px;
	color : #333333;
	background : transparent;
	padding-right : 10px;
	/* Fix for IE Expanding Box */
	height : 1%;
	/* End Fix */
}

#main h3 {
	margin : 0px;
}

.bread {
	padding : 0px;
	margin : 0 0 10px 0;
	border-top : 1px solid #804D00;
	border-bottom : 1px solid #804D00;
}

.bread a {
	padding : 0 0.2em;
	text-decoration : none;
}

 .submenu #active {
	color : #F9F9F9;
	background-color: #FF9900;
}

.spread {
	margin : 10px;
	padding : 0px;
}

.spread ul {
	padding : 0px;
	margin : 0px;
}

.spread li {
	margin : 10px;
	padding : 0px;
}

.panel {
	padding : 0 10px 0 0;
	float : left;
}

.panel p {
	padding : 10px;
	margin : 0px;
}

.plain {
	padding : 10px 0;
	margin : 0;
	float : left;
}

.pics {
	float : left;
	margin :  5px 10px;
	text-align : center;
}

.pics img {
	border : none;
}

.picture {
	float : right;
	margin : 10px;
	text-align : center;
}

.clear {
	clear : both;
	height : 0px;
	overflow : hidden;
}

/* History Tabs */
#tabs {
	float:left;
	width:100%;
	padding:0;
	line-height:normal;
}

#tabs ul {
	margin:0;
	padding:10px 0 0 10px;
	list-style:none;
}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
}

#tabs a {
	float:left;
	background: #FFF7E5 url("../images/gen/tabs/tabs.gif") no-repeat left top;
	padding:0 0 0 9px;
	text-decoration:none;
	color : #333333;
	font-size : 0.85em;
	border-bottom : 1px solid #FF9900;
}

#tabs a span {
	float:left;
	display:block;
	background: #FFF7E5 url("../images/gen/tabs/tabs.gif") no-repeat right top;
	padding:4px 15px 3px 6px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs #current a span {
	padding-bottom:4px;
}

#tabs a:hover, #tabs a:hover span {
	background-color:#FFFFFF;
	color:#FF9900;
}

#tabs #here a span, #tabs #here a {
	background-color:#FFFFFF;
	color:#FF9900;
	font-weight : bold;
}

/* Footer */
#footer {
	clear : left;
	text-align : right;
	padding : 5px 10px;
	background : #F9F9F9;
	border-top : 1px dashed #333333;
	border-bottom : 1px solid Black;
}

#footer p {
	margin : 0px;
}